Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/565/?format=api
{ "ob_id": 565, "computationComponent": [ { "ob_id": 560, "uuid": "caa1da8e55124f9c8567b5c8df5e2656", "title": "deployed on Meteor -3M satellite", "abstract": "This computation involved: deployed on Meteor -3M satellite. Meteor-3M is a joint Russian-US environment/atmosphere monitoring meteorological satellite launched on December 10th, 2001.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 564, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 246, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/561/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/562/?format=api", "relatedTo": { "ob_id": 564, "uuid": "0da3fb6b632b406aae6c8a065d2cf417", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }